* {
	/**
	* Improve font rendering and readability/legibility on MacOS and Windows
	*/
	text-rendering: optimizeLegibility;
    /*

	/**
	* Reset fix padding/margin/border sizing
	*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* END */
}

/* news workstreams */
.view-workstream- .ti-section{
	background-color: #c7eafb;
    float: left;
    height: 265px;
    margin: 4px 4px 0 0;
    position: relative;
    width: 235px;
    position:relative;
    
}
.view-workstream- h3 small, .view-workstream- h3 br, .view-workstream- hr, .view-workstream- p {
	display: none;
}

.view-workstream- .field-item.even > a {
    overflow: hidden;
}
.view-workstream- .field-items .field-item img {
    height: auto;
    width: 77%;
}
.view-workstream- h3{
	
	position:absolute; 
	left:10px; 
	top:120px;
	font-family: "CircularStdBoldRegular";
    font-weight: bolder !important;
}
.view-workstream- .node-readmore.first.last > a {
    bottom: 13px;
    left: 10px;
    position: absolute;
    color: #000000;
    font-family: "CircularStdBookRegular";
    text-decoration: none;
}

.view-workstream- .illustration{
	position:absolute; 
	left:0px; 
	top:0px;
	
}
.view-workstream- .ti-section .content {
    font-size: 12px;
    margin: 0px;
    width: 394px;
    width: 244px;
}

.view-workstream- .ti-section h3 {
    float: left;
    font-size: 23px;
    margin: 0;
    padding-right: 24px;
    width: 235px;
}

/* news workstreams */

body {
    font-family: "Merriweather";
    font-weight: 400;
    font-size: 13px;
}




h2 { font-size: 18px; }

hr {
    border: 0;
    height: 1px;
    background-color: #000000;
}

#wrap {
    width: 952px;
    margin: 24px auto;
    position: relative;
}

header {
    height: 190px;
}
footer {
    background-color: #f6f7f8;
    margin: 4px 0 0 0;
}
.footer-left {
    width: 50%;
    float: left;
    padding: 10px;
}
.footer-right {
    width: 50%;
    float: right;
    padding: 10px;
}
.footer-right a {
    border-radius: 50%;
    background-color: #000000;
    color: #ffffff;
    padding: 4px;
    margin: 0 8px 0 0;
    font-size: 12px;
}

.ti-head {
    width:  952px;
    float: left;
    margin-bottom: 30px;
}
.ti-menu {
    width: 952px;
    float: right;
    overflow: visible;
    white-space: nowrap;
    font-weight: 700;
    height: 40px;
    
}
.ti-menu-tablet {
    width: 640px;
    overflow: visible;
    white-space: nowrap;
}
.ti-menu ul, .ti-menu-tablet ul {
    height: 26px;
    line-height: 26px;
}
.ti-menu ul,
.ti-menu li,
.ti-menu-tablet ul,
.ti-menu-tablet li
{
    list-style: none;
    margin: 0;
    padding: 0;
    
}
.ti-menu li,
.ti-menu-tablet li {
    float: left; 
}

.delimiter{
    background-color:#33ccff;
    width: 1px;
    height: 31px;
    display: block;
    margin-top: -39px;
    float: right;
    margin-right: 12px;
}


/*-----------------------------------------------------------------------------------*/
/*	Chrome & Safari
/*-----------------------------------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
    .delimiter{
    background-color:#33ccff;
    width: 1px;
    height: 40px;
    display: block;
    margin-top: -45px;
    float: right;
    margin-right: 12px;
	}
	
}


/* IE9 */
:root   .delimiter{
    background-color:#33ccff;
    width: 1px;
    height: 36px;
    display: block;
    margin-top: -45px;
    float: right;
    margin-right: 12px;
	}
/*
.ti-menu .li95 { width: 43px; }
.ti-menu .li96 { width: 63px; }
.ti-menu .li150 { width: 92px; }
.ti-menu .li75 { width: 40px; }
.ti-menu .li85 { width: 85px; }
.ti-menu .li215 { width: 239px; }
.ti-menu .li151 { width: 165px; }
.ti-menu .li74 { width: 35px; }
.ti-menu .li86 { width: 50px; }
*/

.ti-menu-tablet .li21 { width: 40px; }
.ti-menu-tablet .li22 { width: 60px; }
.ti-menu-tablet .li23 { width: 80px; }
.ti-menu-tablet .li24 { width: 40px; }
.ti-menu-tablet .li25 { width: 203px; }
.ti-menu-tablet .li26 { width: 113px; }
.ti-menu-tablet .li27 { width: 40px; }
.ti-menu-tablet .li28 { width: 40px; }

.ti-menu-tablet li a {
    color: #000000;
    text-decoration: none;
    display: block;
    font-size: 8px;
}




br {
   display: block;
   margin: -3px 0;
}



.ti-menu li a {
    color: #000000;
    text-decoration: none;
    display: block;
    font-size: 11px;
}
.ti-menu .first li a {
    padding: 0 25px 0 0; 
}
.ti-menu .second li a {
    padding: 0 20px 0 0;
    font-weight: 100;
}

.ti-menu .second li {
	
}

.ti-menu-tablet .first li a {
    padding: 0 18px 0 0;
}
.ti-menu-tablet .second li a {
    padding: 0 38px 0 0;
}
.ti-menu li:last-child a {
    padding: 0 0 0 0;
}
/* IE HACK */
.ti-menu li.last-child a {
    padding: 0 0 0 0;
}
.ti-menu .active { color: #33ccff; }


.ti-separator {
    background-color: #c7eafb;
    height: 2px;
}

.cnc {
    position: absolute;
    right: 0;
    margin-top: -25px;
}
.cnc a {
    background-color: #c7eafb;
    font-family: "CircularStdBoldRegular";
    font-weight: normal;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    display: inline-block;
    padding: 2px 4px;
    font-size: 11px;
}

/* Tabs Home Page */

.tab-change{
	list-style-type: none;
    margin: 0;
    padding: 0;
    width: 80px;
    clear: both;
    height: 20px;
    float: right;
    
}
.tab-change li{
	float: left;
		box-shadow: none;
	outline: none;
}

.tab-change li a {
	display: inline-block;
	font-size: 10px;
	color: #000;
	margin-left:5px;
	font-family: "Merriweather";
	font-style: italic;
	text-decoration: underline;
		box-shadow: none;
	outline: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .ui-state-active a:active, .ui-state-active a:hover {
    color: #999!important;
    text-decoration: none;
  	font-family: "Merriweather";
	font-style: italic;
	box-shadow: none;
	outline: none;
}

.tab-content{
	margin-top: 0px;
}



/* Tabs About Page */



.ti-section .tab-change-about{
    width: 235px;
    height: 50px;
    position: absolute;
	left: 0;
	top:18%;
	margin: 0;
	padding: 0;
	list-style: none;

    
   
    
}
.ti-section .content-about {
    margin: 0 4px 0 239px;
    width: 394px;
    height: 450px;
    font-size: 12px;
}

.tab-change-about li{
	line-height: 20px;
		box-shadow: none;
	outline: none;	box-shadow: none;
	outline: none;
}

.tab-change-about li a {
	display: block;
	font-size: 12px;
	color: #000;
	margin-left:0px;
	font-family: "Merriweather";
	font-style: italic;
	text-decoration: underline;
		box-shadow: none;
	outline: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #999!important;
    text-decoration: none;
  	font-family: "Merriweather";
	font-style: italic;
		box-shadow: none;
	outline: none;
}


.tab-content-about{
	margin-top: -22px;
}



.list-style-new{
	list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAMElEQVQIW2NkwAIYQWJGZ//XM/5naPjPyNBwzpixESxofOb/f5iGsyaMjLhVohsLAKdlEgaoHnUxAAAAAElFTkSuQmCC");
}

/* SLIDER */
.ti-frontslider {
    background-color: #c7eafb;
    width: 952px;
    height: 290px;
}
.ti-frontslider img {
    float: left;
}
.ti-slidedescription h2 {
    margin: 0 0 16px 0;
}
.ti-slidedescription {
    width: 317px;
    float: right;
    padding: 10px;
}
.ti-slidedescription p {
    margin: 1em 0 0 0;
}



.ti-boxes {
    margin: 0;
}
.ti-boxes .active { background-color: #33ccff; }
.ti-box {
    background-color: #c7eafb;
    width: 235px;
    height: 310px;
    float: left;
    margin: 4px 4px 0 0;
    position: relative;
}
.ti-box.last-child,
.ti-box:nth-child(4),
.ti-box:nth-child(8)
{
    margin: 4px 0 0 0 !important;
}
.ti-box h2 {
    margin: 0 0 12px 0;
    padding: 0 10px;
}
.ti-box h3 {
    font-size: 22px;
    margin-top: 4px;
    padding: 0 10px;
}
.ti-box div {
    padding: 10px 10px 0 10px;
}
.ti-box p {
    margin: 0 0 12px 0;
    padding: 0 10px;
}
.ti-box .more {
    position: absolute;
    bottom: 0;
}

.ti-news a { text-decoration: underline !important; }
.ti-news a:hover { text-decoration: none !important; }

.nohr hr { display: none; }


.ti-timeline {
    background-color: #aadff8;
    width: 952px;
    height: 125px;
    margin: 4px 0 0 0;
    padding: 10px;
}
.ti-timeline h2 {
    margin: 0 0 12px 0;
}
.ti-timeline ul { margin: 0; padding: 0; }
.ti-timeline ul li { margin: 0; list-style: none; float: left; font-weight: bold; padding: 0 102px 0 0; }
.ti-timeline ul li:last-child { padding: 0; }
.ti-timeline ul li.last-child { padding: 0; } /* IE HACK */


.container { padding-top: 4px; }

.timeline {
    height: 1px;
    background-color: #ffffff;
    margin: 29px 0 0 0;
}

.entry {
    float: left;
    margin-top: 14px;
}
.entry .dot {
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    margin: -20px 165px 0 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: height 0.2s linear, width 0.2s linear, margin 0.2s linear, background-color 0.3s ease-out;
    transition: height 0.2s linear, width 0.2s linear, margin 0.2s linear, background-color 0.3s ease-out;
}
.entry:last-child .dot {
    margin-right: 0;
}

.entry:hover .dot {
    width: 12px;
    height: 12px;
    background-color: #000000;
}
.entry:hover .label {
    display: block;
    z-index: 2;
}

.label {
    width: 360px;
    display: none;
    position: absolute;
    margin: -16px 0 0 -174px;
    padding-top: 40px;
}
.label .detail:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #ffffff;
	border-width: 16px;
	margin-left: -16px;
}
.label .detail {
    position: relative;
    background-color: #ffffff;
    padding: 4px;
    text-align: left;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.label p { margin: 0 0 8px 0; }
.label img { float: left; margin: 0 4px 4px 0; }
.label .c { clear: both; }









.clearfix {
    clear: both;
}




/* FONTS */
.ti-box h2,
.ti-box h3,


.ti-slidedescription h2,
.ti-timeline h2,
.ti-menu li a,
.ti-menu-tablet li a { 
	font-family: "CircularStdBoldRegular";
	font-weight: normal; }


.ti-section h4 
{font-family: "CircularStdBoldRegular"; font-weight: normal; font-size: 16px;}


.ti-section h3
{ font-family: "CircularStdBookRegular"; font-weight: normal; }
.ti-section h3 b
{ font-family: "CircularStdBoldRegular"; font-weight: normal; }

.ti-section h3 span
{ font-family: "Merriweather"; font-weight: 400; font-size: 18px; }

.ti-box p,
.ti-section h3 em,
.ti-section h3 small
{ font-family: "Merriweather"; font-weight: 400; font-size: 12px; }

.ti-box a { font-family: "CircularStdBookRegular"; color: #000000; text-decoration: none; }
.ti-box a:hover { text-decoration: underline; }

footer, footer a { font-family: "CircularStdBookRegular"; color: #000000; text-decoration: none; }
footer a:hover { text-decoration: underline; }







/* SLIDER */
.slider {
    float: left;
    display: block;
    width: 635px;
    height: 290px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.slider li {
    width: 100%;
	height: 290px;
    margin: 0;
    padding: 0;
}
.slider li img {
    width: 100%;
    height: auto;
}







.ti-section {
}
.ti-section h3 {
    float: left;
    width: 235px;
    margin: 0;
    font-size: 23px;
    padding-right: 24px;
    margin-top: 0;
}
.ti-section h3 em,
.ti-section h3 small
{
    font-size: 12px;
}
.ti-section .content {
    margin: 0 4px 0 239px;
    width: 394px;
    font-size: 12px;
}
.ti-section .content-full {
    margin: 0 4px 0 239px;
    font-size: 12px;
    min-height: 90px !important;
}
.ti-section .content-full p {
    margin-top: 0;
}
.ti-section .illustration {
    float: right;
    width: 305px;
    position: relative;
}

.ti-section .content ul {
    list-style: none;
    padding: 0 0 0 12px;
    margin: 0;
}
.ti-section .content li {
    list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAMElEQVQIW2NkwAIYQWJGZ//XM/5naPjPyNBwzpixESxofOb/f5iGsyaMjLhVohsLAKdlEgaoHnUxAAAAAElFTkSuQmCC");
    margin-bottom: 1em;
}




.box {
    width: 230px;
    margin: 32px 0 4px 0;
}
.progress_base {
	background: #f4f4f4;
	width: 100%;
	height: 10px;
}
.progress {
	background: #33ccff;
	width: 100%;
	height: 10px;
	position: relative;
	top: -10px;
	z-index: 0;
}



.main-heading {
    font-family: "CircularStdBookRegular";
    font-size:23px;
}
.heading-1 {
    font-family: "CircularStdBookRegular";
    font-size: 16px;
}
.heading-1 b {
    font-weight: normal;
}
.img-caption {
    font-family: "CircularStdBookRegular";
    color: #ffffff;
    margin-left: -146px;
}




#mobile-container {
    display: none;
    background-color: #c7eafb;
}
.nav {
    display: none;
    position: relative;
}
.nav ul { margin: 0; padding: 0; }
.nav ul li { margin: 0; padding: 0; list-style: none; }
.nav ul li a { display: block; padding: 8px 12px; text-decoration: none; color: #000000; border-top: 1px solid #ffffff;font-family: "CircularStdBoldRegular"; }
#mobile-menu-button {
    cursor: pointer;
    display: block;
}
#mobile-menu-button a {
    display: block;
    position: relative;
    font-size: 24px;
    color: #ffffff;
    padding: 4px 12px;
}




table td { border-bottom: 1px solid gray; }
.blue { border-collapse: separate; }
.blue td { background-color: #c7eafb; border-bottom: 0 none; width: 25%; }
.blue td:empty { background-color: #ffffff; }
.blue td p { padding: 8px; }
.blue td small { font-size: 10px; }
.blue td .more a { font-size: 12px; color: #000000; text-decoration: none; }


.ti-menu-tablet { display: none; }




.openbox {
  cursor: pointer;
}
.closebox{
  background: #006699;
  color: white;
  padding: 10px 14px;
  border-radius: 50px;
  cursor: pointer; 
  position: absolute;
  margin: 20px;
  top: 0;
  right:0;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  font-size: 40px;
  box-sizing: border-box;
  padding: 0;
  padding-right: 1px;
  height: 40px;
  width: 40px;
  display: block;
  text-align: center;
  line-height: 44px;
}
.videowrap {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,.9);
z-index: 99999999;
}
#video{
  width: 600px;
  height: 400px;
  position: absolute;
  left: 50%;
  margin-left: -300px;
  top: 50%;
  margin-top: -200px;
}

.blue { height: 3px; background-color: #c7eafb; margin-bottom: 20px; margin-top: 20px;}


table { width: 713px !important; }
table td { width: auto !important; }
.node-type-membership-page .illustration { display: none; }



.view-articlelist * { padding: 0 !important; font-family: "Merriweather" !important; font-weight: 400 !important; font-size: 12px !important; }
.view-articlelist li { list-style: none; margin: 0 0 8px 0 !important; }

.field-items .field-item img { max-width: 100%; height: auto; }

.links.inline { margin: 0 !important; padding: 0 !important; }
.links.inline li { margin: 0 !important; padding: 0 !important; }



/* customize Drupal pages */
.page-node-64 .illustration { display: none; }
.page-node-64 .ti-section .content { width: auto; }
.page-node-64 .field-items .field-item img { margin: 0 1px 1px 0; float: left; }


/* take that, responsiveness! */
@media screen and (max-width: 720px) {
    header { height: auto; }
    .ti-head, .ti-menu { float: none; margin: 12px 0; width:639px; }
    .ti-menu { display: none; }
    #wrap, .ti-frontslider, .ti-timeline { width: 640px; }
    .slider { width: 318px; overflow: hidden; }
    .slider li img { width: auto; margin-left: -50%; }

    .ti-box { width: 318px; height: 358px; }
    .ti-box img { width: 100%; height: auto; }
    .ti-box.last-child,
    .ti-box:nth-child(2),
    .ti-box:nth-child(4),
    .ti-box:nth-child(6),
    .ti-box:nth-child(8),
    .ti-box:nth-child(10),
    .ti-box:nth-child(12),
    .ti-box:nth-child(14)
    { margin: 4px 0 0 0 !important; }

    .ti-timeline ul { display: none; }
    .ti-timeline .timeline { display: none; }
    .ti-timeline { height: auto; }
    .ti-timeline .entry { float: none; margin-top: 8px; }
    .ti-timeline .entry .dot { display: none; }
    .ti-timeline .label { width: 100%; margin: 0; padding: 0; position: relative; display: block; }
    .ti-timeline .label p { margin: 0 0 8px 178px; }
    .ti-timeline .label .detail { box-shadow: none; }
    .ti-timeline .label .detail:after { display: none; }
    .ti-timeline .container { padding: 0; }

.ti-section .content-about {
    margin: 0 4px 0 0px;
    width: 358px;
    height: 480px;
    font-size: 12px;
}
.ti-section .tab-change-about{
    width: 235px;
    height: 50px;
    position: absolute;
	left: 40%;
	top:7.1%;
	margin: 0;
	padding: 0;
	list-style: none; 
}
.tab-change-about li{
	float: left;
	margin-left: 5px;
}

.tab-change-about li a {
	display: inline-block;
	font-size: 10px;
	color: #000;
	margin-left:0px;
	font-family: "Merriweather";
	font-style: italic;
	text-decoration: underline;
}
 

    .ti-section h3 {
        float: none;
        width: 480px;
        padding-right: 0;
    }
    .ti-section .content {
        margin: 0;
        width: 640px;
    }
    .ti-section h3 { width: 100%; }
    .ti-section .content-full { margin: 0; }
/*     .ti-menu-tablet { display: block; } */
    
    
    
    
    .ti-menu { display: none; }

    #mobile-container { display: block;border-bottom: 1px solid #fff; }

br {
   display: block;
   margin: 0px 0;
}


}



@media screen and (max-width: 480px) {
    header { height: auto; }
    .ti-head, .ti-menu { float: none; margin: 12px auto; font-family: "CircularStdBoldRegular"; }
    .ti-head { width: 320px; }
    .ti-head img { width: 100%; height: auto; }
    .ti-head .mini { width: 24%; height: auto; }
    #wrap, .ti-frontslider, .ti-timeline { width: 320px; }
    .slider { width: 320px; overflow: hidden; }
    .slider li img { width: auto; margin-left: -50%; }

    .ti-slidedescription {
        background-color: #c7eafb;
        width: 320px;
        padding: 10px;
    }

    .ti-box { width: 320px; height: 358px; }
    .ti-box img { width: 100%; height: auto; }
    
  
   .light-boxes .light-box img{   margin-left: 35px;}

.ti-section h3 {margin-top: 10px;}

    .entry .dot { margin: -20px 185px 0 0; }

    .ti-menu { display: none; }

    #mobile-container { display: block; }



    .ti-section .content { width: 320px; }
    .ti-section .illustration { float: none; width: 320px; }
    .ti-menu-tablet { display: none; }
    
    br {
   display: block;
   margin: 0px 0;
}

.ti-section .content-about {
    margin: 0 4px 0 0px;
    width: 320px;
    height: auto;
    font-size: 12px;
}
.ti-section .tab-change-about{
    width: 235px;
    height: 20px;
    position: relative;
	left: 0%;
	top:6%;
	margin: 0;
	padding: 0;
	list-style: none; 
}
.tab-change-about li{
	float: left;
	margin-left: 0px;
	margin-right: 5px;
}

.tab-change-about li a {
	display: inline-block;
	font-size: 12px;
	color: #000;
	margin-left:0px;
	font-family: "Merriweather";
	font-style: italic;
	text-decoration: underline;
}

}


/* Workstream news pages */
.page-node-81 .content { width: 714px; padding: 36px 0 0 0; }
.page-node-81 .content h3 { float: none; }
/**/
.newsTab, .memberTab{
	display: inline-block;
	padding: 10px;
	background-color: #33ccff;
	font-family: "CircularStdBoldRegular";
	color: black;
	text-decoration: none;
	text-transform: uppercase;
}
.newsTab:hover{
	background-color: #c7eafb;
}


.hide{
	display:none;
}




/* Lightbox */

.light-boxes {
    margin: 0;
}
.light-boxes .active { background-color: #33ccff; }
.light-box {
    background-color: none;
    width: 235px;
    height: 160px;
    float: left;
    margin: 4px 4px 0 0;
    position: relative;
}
.light-box.last-child,
.light-box:nth-child(4),
.light-box:nth-child(8)
.light-box:nth-child(12)
{
    margin: 4px 0 0 0 !important;
}
.light-box h2 {
    margin: 0 0 12px 0;
    padding: 0 10px;
}
.light-box h3 {
    font-size: 22px;
    margin-top: 4px;
    padding: 0 10px;
}
.light-box div {
    padding: 10px 10px 0 10px;
}
.light-box p {
    margin: 0 0 12px 0;
    padding: 0 10px;
}
.light-box .more {
    position: absolute;
    bottom: 0;
}


.related-galleries { background-color: #fff; clear: both;}